#
#Tue Jun 28 12:28:40 GMT-05:00 2011
BD_URL=jdbc\:mysql\://localhost/00test1
DRIVER_CLASS=com.mysql.jdbc.Driver
IP_CCMF=190.41.143.180
USER=root
QUERY=select placa as uni_codigo, longitud as mec_longitud, latitud as mec_latitud, rumbo as mec_rumbo, velocidad as mec_velocidad, fecha as mec_fecmensa, evento as mev_codigo from gps
COOR_FORMAT=GD
intervalo=180
PANIC_VAL=1
MSG_PORT=5433
NOMBRE=PRUEBAS
DATE_FORMAT=yyyy-MM-dd HH\:mm\:ss
PASSWORD=admin
